Page MenuHomePhabricator

Enable import feature in Nepali Wiktionary
Closed, ResolvedPublic

Description

Please enable Import feature in Nepali Wiktionary from wikimedia projects listed below:

  • English Wikipedia (enwiki)
  • English Wiktionary
  • Nepali Wikipedia (newiki)
  • Wikimedia Commons

Community Consensus link.

Thanks
Nirajan Pant

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 6 2019, 3:37 PM
Tulsi_Bhagat triaged this task as Low priority.Jan 6 2019, 3:38 PM
Tulsi_Bhagat moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.
Tulsi_Bhagat added a subscriber: biplabanand.

Change 483737 had a related patch set uploaded (by Tulsi Bhagat; owner: Tulsi Bhagat):
[operations/mediawiki-config@master] Configure $wgImportSources for ne.wiktionary

https://gerrit.wikimedia.org/r/483737

Scheduled to be deployed during European Mid-day SWAT window on Monday, January 14.

Change 483737 merged by jenkins-bot:
[operations/mediawiki-config@master] Configure $wgImportSources for ne.wiktionary

https://gerrit.wikimedia.org/r/483737

Mentioned in SAL (#wikimedia-operations) [2019-01-14T12:48:38Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:483737|Configure $wgImportSources for ne.wiktionary (T213023)]] (duration: 00m 45s)

Tulsi_Bhagat closed this task as Resolved.Jan 14 2019, 12:51 PM